#best-practice-menu-block {border: none; padding: 3px 5px; background-color: #f6f3f0; 
	margin: 9px 0 24px 0; overflow: auto; }

#best-practice-menu-block h4 {margin: 0 0 0 0; padding: 0;  color: #ffffff; 
	background-color: #f6f3f0; }

#best-practice-menu-block h4 a {color: #4c4c4c; padding: 2px;}


#best-practice-menu-block a {
    -webkit-transition: all 0.3s ease-in-out !important;
    -o-transition: all 0.3s ease-in-out !important;
    transition: all 0.3s ease-in-out !important;
	 display: block;
}

#best-practice-menu-block ul.menu.nav li a:hover {
    color: #ffffff; background-color: #b3d455;;text-decoration: none;
}

#best-practice-menu-block h4 a:hover  {
    color: #ffffff; ;text-decoration: none; background-color: #b3d455;}



#best-practice-menu-block ul.menu.nav {
    padding: 12px 0;
    background-color: #f6f3f0;
    margin: 0 0 0 0;
}

#best-practice-menu-block ul li {
	margin: 0; 
	padding: 0; 
	background-color: #f6f3f0; 
	border: none;
}
#best-practice-menu-block ul li li {margin: 0; padding: 0 0 3px 0; 
	background-color: #f6f3f0; border-bottom: 1px solid #a9a9a9;}


#best-practice-menu-block ul li a.active-trail.active {
	background-color: #f6f3f0; }
#best-practice-menu-block ul li a.active-trail {
	background-color: #f6f3f0; }
#best-practice-menu-block ul.menu.nav a {color: #7c7c7c; white-space: normal; padding: 0 2px; margin: 0; 
	background-color: #f6f3f0 }
#best-practice-menu-block ul.menu.nav ul  {display: block; position: relative; padding: 0;
	margin: 6px 0 0 9px; 
	float: none; min-width: 0;box-shadow: none; border: none; background-color: #f6f3f0;}
#best-practice-menu-block ul span.caret  {display: none;}


#best-practice-menu-block  ul.menu.nav li a.active-trail.active   {
	color: #3c3c3c; border-left: 6px solid #dc8464; padding-left: 6px;background-color: #dcbcb0;}
#best-practice-menu-block  ul.menu.nav li a.active-trail   {
	color: #3c3c3c; cursor: default; border-left: 6px solid #dc8464; padding-left: 6px;background-color: #dcbcb0;}
#best-practice-menu-block ul.menu.nav li a.active-trail.active:hover  {
	background-color: #dcbcb0; }
#best-practice-menu-block ul.menu.nav li a.active-trail:hover  {
	background-color: #dcbcb0; }




#best-practice-menu-block ul li.active.active-trail  {
	color: #9c9c9c !important; }


#best-practice-menu-block ul.menu.nav > li {margin-bottom: 12px; line-height: 1.3;}
#best-practice-menu-block ul.menu.nav li, #best-practice-menu-block ul.menu.nav li a {line-height: 1.4;}

#best-practice-menu-block ul.menu.nav > li > a {font-weight: bold;}
#best-practice-menu-block ul.menu.navX > li.active-trail.active > a::before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	font-size: 14pt;
	
	content: "\f0da";
	padding-right: 6px;
}



#best-practice-menu-block ul.menu.nav li li {font-weight: normal; margin-bottom: 4px;}







@media (max-width: 767px) {
	#best-practice-menu-block h4 {font-size: 17pt; }
	#best-practice-menu-block ul.menu.nav li a {font-size: 16pt;}
	#best-practice-menu-block ul.menu.nav li li a {font-size: 14pt;}


}

@media (min-width: 767px) {
	#best-practice-menu-block ul li {
	margin: 0; 
	padding: 0; 
	background-color: #f6f3f0; 
	border: none;
}
	
}











